Source: python-rply
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-platformdirs,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/alex/rply
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rply.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rply
Testsuite: autopkgtest-pkg-python

Package: python3-rply
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pure Python based parser that also works with RPython (Python 3)
 This package provides a pure Python based parser generator, that also
 works with RPython. It is a more-or-less direct port of David
 Bazzley's awesome PLY, with a new public API, and RPython support.
 .
 This package provides Python 3 bindings only.
